Libav 'resample.c' Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 92451
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 07 2016 12:00AM
Updated: Aug 07 2016 12:00AM
Credit: Agostino Sarubbo of Gentoo and nfxjfg.
Vulnerable: Libav Libav 11.3
Gentoo Linux
Not Vulnerable: Libav Libav 11.4


 

Privacy Statement
Copyright 2010, SecurityFocus